@charset "utf-8";

#mainArea .mainBox .title {overflow:hidden;}
#mainArea .mainBox .title h1 {float:left;}
#mainArea .mainBox .title p {float:right;}

#mainArea .mainBox .content {margin-top:20px;}

#mainArea .mainBox .content h2 {width:725px; background:url('/english/company/image/dongwha_img03.gif');}
#mainArea .mainBox .content h2.title1 {padding:6px 0 6px 30px;}
#mainArea .mainBox .content h2.title2 {padding:6px 0 6px 30px;}
#mainArea .mainBox .content h2.title3 {padding:6px 0 6px 40px;}

#mainArea .mainBox .content .boxArea {overflow:hidden; margin-bottom:70px;}
#mainArea .mainBox .content .boxArea .left {float:left; width:200px; text-align:center;}
#mainArea .mainBox .content .boxArea .left .img1 {margin-top:40px;}
#mainArea .mainBox .content .boxArea .left .img2 {margin-top:20px;}
#mainArea .mainBox .content .boxArea .right {float:right; width:505px; line-height:20px; padding-top:20px;}
#mainArea .mainBox .content .boxArea div {margin:20px; line-height:20px; background:#fff9e8; border:1px solid #DCDCDC;}
#mainArea .mainBox .content .boxArea ol {margin:10px;}
#mainArea .mainBox .content .boxArea li {list-style-type:decimal; margin-left:40px; padding:5px 0; font-weight:bold; font-size:13px; line-height:20px; color:#646464;}
#mainArea .mainBox .content .boxArea .text {margin-left:28px;}